1743382154623
3201,0.0.0
17883,0.0.0
16568,0.0.0
20951,0.0.0
586,0.0.0
6629,0.0.0
17330,0.0.0
11488,0.0.0
21850,0.0.0
16628,0.0.0
21624,0.0.0
2692,0.0.0
4684,0.0.0
15396,0.0.0
18265,0.0.0
16053,0.0.0
17554,0.0.0
2245,0.0.0
14725,0.0.0
2072,0.0.0
3669,0.0.0
9538,0.0.0
19341,0.0.0
16811,0.0.0
